Subject: Re: Ethernet PHY chip discovery not working on 855T with 971/972 chips

From: Dan Malek <[email-masked]>
Date: Sun, 13 Jul 2003 11:48:12 -0400

Paul Mackerras wrote:

 > .... It's a bit disappointing
> that 8xx still doesn't compile in 2.5.  I don't have any 8xx hardware
> to test on so I have been relying on others to update it.

Ok, OK....I'll work on it some more.  I'm travelling for the next week or
so, but when I get back I'll push some updates and get it going.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/